View Single Post
Old 11-16-06, 02:29 PM   #10
spnyBard
Registered User
 
Join Date: Nov 2006
Posts: 2
Default Re: "Unable to load nvidia.ko", krnl:2.6.18-1.2239

I am receiving the same error after executing NVIDIA-Linux-x86-1.0-9629-pkg1.run

I am running an i686 kernel 2.6.18-1.2239 on FC5 with (ostensibly) the corresponding kernel-devel package

rpm -qa | grep kernel

results in the following:

kernel-devel-2.6.18-1.2200.fc5
kernel-devel-2.6.18-1.2239.fc5
kernel-2.6.18-1.2200.fc5
kernel-2.6.18-1.2239.fc5

I've tried to manually insmod the nvidia driver created from the installer as well without success.
spnyBard is offline   Reply With Quote